Donate to help keep development alive

Home > Uncategorized > 1.85

1.85

  • Initial support for Bard (not 100% tested)
  • Support for Cleric new 4.0 skills

Support for other classes will be added when I have access to lvl65 chars of the other classes. If someone wants to lend me their account for testing, use the contact form with the login details.

Gunner support is not planned for now.

Categories: Uncategorized Tags:

1
Leave a Reply

avatar
1 Comment threads
0 Thread replies
0 Followers
 
Most reacted comment
Hottest comment thread
1 Comment authors
Magus Recent comment authors
  Subscribe  
Notify of
Magus
Guest
Magus

Hello! ARM was working well with me as version 1.83, but when it became 1.85, it doesn´t read mydamage anymore…. help please.